@charset "utf-8";
 
.narrow{ width:980px; margin:0 auto; background:#fafafa; overflow:hidden;clear:both; }/*改*/

.header{ padding-bottom:10px; margin-bottom:10px;}
.nattow_cuo{ height:30px;  width:290px; margin: 0 0 20px 440px; line-height:30px; font-size:12px;}/*改*/




.signin{ background:url(../images/signinbg.jpg) no-repeat left center; height:238px; padding:0 0 10px 300px; }/*改*/
.signin label{ display:inline-block; font-size:18px; color:#342d2c; width:115px; text-align:right; margin-right:8px; }
.signin label strong{ color:#0077d1; font-size:18px;}
.signin p{ margin-bottom:20px; }

.signin font{ padding:0 7px 0 3px; font-size:16px; color:#342d2c; }

.signin input[type="text"],.signin input[type="password"]{ width:285px; border:1px solid #c8c8c9;
 height:28px;line-height:28px; font-size:16px;}

.xin_yong{height:28px; line-height:28px; font-size:16px;}


 
.last{ padding-left:126px; margin-top:40px; }
.last a{ color:#fff; text-decoration:none;}
.last a:hover{ background:#ff9500; text-decoration:none;}
.last .btn{ padding:0 124px; height:38px; line-height:38px; color:#fff; display:inline-block; font-size:20px; background:#0077d1; }
.bottom{ padding-left:565px; margin-top:20px;overflow:hidden;clear:both; border-top:1px dashed #a09c9c;padding-top:23px;}/*改*/
.bottom p{ font-size:16px; color:#0e0e0e; padding-bottom:20px; }
.bottom p a{ color:#1b85d6; font-size:16px; text-decoration:none;}
.bottom p a:hover{ color:#ff9500;}




.ding_center_top{ height:83px; border-bottom:#a09c9c dashed 1px;}
.ding_center_top_left{ width:175px; height:66px; padding:17px 0 0 36px; float:left;}
.ding_center_top_right{ width:500px; float:left; font-size:26px; padding-top:38px;}
.ding_center_top_right_cha{ width:33px; height:31px; float:right;}

/*后加样试*/
.nattow_left{width:737px;float:left;}
.nattor_right{width:204px;float:right;}
.nattor_right img{margin-bottom:19px;}